Bug 218964 - luci - adding node to a cluster - confirm dialog displays cluster name in place of node name (minor)
luci - adding node to a cluster - confirm dialog displays cluster name in pla...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-08 13:59 EST by Len DiMaggio
Modified: 2009-04-16 18:58 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:36:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (294.99 KB, image/png)
2006-12-08 13:59 EST, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2006-12-08 13:59:22 EST
Description of problem:
luci - adding node to a cluster - confirm dialog displays cluster name in place
of node name (minor)

Version-Release number of selected component (if applicable):
luci-0.8-25.el5

How reproducible:
100%

Steps to Reproduce:
1. Add a node to an existing cluster - observe the dialog as displayed in the
screenshot attachment

Actual results:
See the attachment

Expected results:
The dialog should display the node name

Additional info:
Comment 1 Len DiMaggio 2006-12-08 13:59:22 EST
Created attachment 143182 [details]
Screen shot
Comment 2 Len DiMaggio 2007-01-23 10:43:06 EST
Note: This bug is present in luci-0.8-29.el5
Comment 3 Ryan McCabe 2007-01-24 15:06:23 EST
Fixed in HEAD again. I think this was fixed then was broken again when the
certificate code was added to the UI.
Comment 4 Kiersten (Kerri) Anderson 2007-04-23 13:11:39 EDT
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.
Comment 8 errata-xmlrpc 2007-11-07 10:36:35 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html

Note You need to log in before you can comment on or make changes to this bug.